# Generated by Django 3.0.2 on 2020-03-22 18:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0024_colonies_ruchcol'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='visites',
            name='rucher',
        ),
        migrations.AddField(
            model_name='visites',
            name='colonie',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchcol'),
        ),
        migrations.AddField(
            model_name='visites',
            name='nb_cadres',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='ruchcol',
            name='ruch',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruches'),
        ),
    ]
